Subject: [os2genau_digest] No. 2083
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 14 Jul 2012 00:00:17 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 13 July 2012
 Number  2083
**************************************************

Subjects for today
 
1   Firefox/Thunderbird recommendations : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Fri, 13 Jul 2012 23:24:02 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Firefox/Thunderbird recommendations

Does anyone have a feel for what are the best current versions of
Firefox and Thunderbird? Until a couple of days ago I was using version
4.something of Firefox, and a much older version of Thunderbird. I
decided to upgrade because I wanted to make Google search results show
as true links rather than the default tracking behaviour, and the
Firefox extensions to defeat Google privacy violations all seem to
require newer versions of Firefox than I had.

So I'm now running version 10.0.5 of both programs, but it's turning out
to be a disaster. I can probably live with the Thunderbird changes --
the stupid and pointless tabs are still there, and I'm still struggling
to find acceptable fonts, but the worst idiocies of the Thunderbird 3
"enhancements" seem to have been removed. The main catch is that it
chews up an awful amount of processor time even when it's apparently
doing nothing.

But Firefox 10.0.5 is definitely not ready for prime time. It crashes
every time I use a right mouse click, which is unacceptable because most
of the common tab operations require mouse clicks. On top of that it
uses up huge amounts of memory, grows the swap file to over 100 MB in
size, and it's noisy in terms of all the disk thrashing I can hear. I
used to be able to run Thunderbird and Firefox at the same time, but I
had to kill Firefox in order to compose this message without having to
wait for minutes at a time for the system to catch up with my typing.

So what versions have others settled on? Was 10.0.4 any good, or is it
necessary to go back a lot further?

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===